@charset "UTF-8";
.block_title {
    float: left;
    padding: 5px 15px;
    color: #333;
    background-color: #fff;
    border: solid 2px #e5e5e5;
    margin-bottom: 15px;
    font-weight: 600 !important;
    color: #555;
}

.box01Wrap .clearfix::after {
    content: "";
    display: block;
    clear: both;
}

#main .box01.bd01 {
    border: 4px solid #e5e5e5;
}

.box01Wrap .grid-mod.w1per2 figure {
    float: left;
}

.layoutBox01 .grid-mod span.mark {
    width: 1.4em;
}

.h2_basic01 {
    color: #555;
}


/* pc */
@media screen and (min-width: 980px) {
    .layoutBox01 .grid-mod .title_block {
        height: 210px;
    }
}

/* tablet */
@media screen and (max-width: 979px) and (min-width: 768px) {
    .layoutBox01 .grid-mod .title_block {
        height: 280px;
    }
}

/* sp */
@media screen and (max-width: 767px) {
    .layoutBox01 .grid-mod .title_block {
        height: auto;
    }
}


/* list-legend */
.list-legend {
  display: flex;
  gap: 15px;
}

.list-legend > li {
  position: relative;
  font-size: 16px;
  display: flex;
  gap: 10px;
  align-items: center;
  line-height: 1;
}
.list-legend > li::before {
  display: inline-block;
  content: "";
  border-radius: 50%;
  width: 15px;
  height: 15px;
}
.list-legend > li.item-people::before {
  background-color: #ee86a8;
}
.list-legend > li.item-mobility::before {
  background-color: #5BBAEA;
}


/* list-target */
.list-target {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 18px;
}
.list-target > li {
  font-size: 16px;
  display: flex;
  align-items: center;
  line-height: 1;
  padding: 0 15px;
  color: #fff;
  font-size: 12px;
  border-radius: 13px;
  height: 26px;
}
.list-target > li.item-people {
  background-color: #ee86a8;
}
.list-target > li.item-mobility {
  background-color: #5BBAEA;
}

.heading3 {
  color: #000;
  font-weight: 600 !important;
  font-size: 18px;
}


@media screen and (min-width: 768px) {
  .heading3 {
    font-size: 16px;
  }
  .heading3 a {
    padding-left: 21px;
    background: url(/common/images/ico_arrow_l01.png) no-repeat left 0.45em;
    display: inline-block;
  }
}
@media screen and (max-width: 767px) {
  .list-target-wrap {
    margin-left: -10px;
    margin-right: -10px;
  }
  .list-target {
    margin-top: 10px !important;
  }
}